Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorArun Thondapu2014-07-15 13:00:05 -0400
committerArun Thondapu2014-07-16 01:24:25 -0400
commit094f4f9254c7bc5c4410ec70c9aa06779ca739b2 (patch)
treefaf07dca6001ccb249436717644a9dbdb136fac8 /examples/org.eclipse.swt.examples.views
parent15465cdeff2ff1f15c7b5ecf87ebf65eeaef0dae (diff)
downloadeclipse.platform.swt-094f4f9254c7bc5c4410ec70c9aa06779ca739b2.tar.gz
eclipse.platform.swt-094f4f9254c7bc5c4410ec70c9aa06779ca739b2.tar.xz
eclipse.platform.swt-094f4f9254c7bc5c4410ec70c9aa06779ca739b2.zip
Bug 439640 - SWT should increase bundle version in master to
3.104.0.qualifier Change-Id: I1f114f9ee5c15626e7ad87a0508ac4b0f10582ff Signed-off-by: Arun Thondapu <arunkumar.thondapu@in.ibm.com>
Diffstat (limited to 'examples/org.eclipse.swt.examples.views')
-rw-r--r--examples/org.eclipse.swt.examples.views/META-INF/MANIFEST.MF2
-rw-r--r--examples/org.eclipse.swt.examples.views/pom.xml2
2 files changed, 2 insertions, 2 deletions
diff --git a/examples/org.eclipse.swt.examples.views/META-INF/MANIFEST.MF b/examples/org.eclipse.swt.examples.views/META-INF/MANIFEST.MF
index 57805ee132..ab2da4d5e8 100644
--- a/examples/org.eclipse.swt.examples.views/META-INF/MANIFEST.MF
+++ b/examples/org.eclipse.swt.examples.views/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin.SWTPaintExample.name
Bundle-SymbolicName: org.eclipse.swt.examples.views;singleton:=true
-Bundle-Version: 3.103.0.qualifier
+Bundle-Version: 3.104.0.qualifier
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Require-Bundle: org.eclipse.core.runtime,
diff --git a/examples/org.eclipse.swt.examples.views/pom.xml b/examples/org.eclipse.swt.examples.views/pom.xml
index 7be9ee9299..0f117a3b38 100644
--- a/examples/org.eclipse.swt.examples.views/pom.xml
+++ b/examples/org.eclipse.swt.examples.views/pom.xml
@@ -19,6 +19,6 @@
</parent>
<groupId>org.eclipse.swt</groupId>
<artifactId>org.eclipse.swt.examples.views</artifactId>
- <version>3.103.0-SNAPSHOT</version>
+ <version>3.104.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>

Back to the top